/*
 Theme Name:   jazz Gent
 Theme URI:    https://gentjazz.com/
 Description:  Theme for jazz Gent
 Author:       gent jazz
 Author URI:   https://gentjazz.com/
 Template:     Divi
 Version:      1.0.1
*/
@media all and (max-width: 980px) {
.container {
    -webkit-transition: none;
    transition: none;
    width: 92%!important;
	}
	}
#et_mobile_nav_menu:before {
    content: 'MENU ';
    font-size: 14px;
    position: absolute !important;
    bottom: 29px;
    right: 35px;
    color: #fff;
}
/*****Add any custom CSS below this line*****/
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 10px!important;
    padding-top: 10px;
	}
#top-menu .menu-item-has-children>a:first-child:after {
	top: unset;
    }
/*ticket button*/
#top-menu>li:last-child {
    padding: 10px!important;
    background: #64b941!important;
	}
.menu-but-green {
background: #64b941!important;
	}
body { overflow-x: hidden!important;}
/*---------------Header Texture---------------*/
#main-header{
	background: rgba(0,0,0,.9)!important;
	/*background:url(/wp-content/uploads/2020/02/20200226_header.jpg);*/
	background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    background-attachment: fixed;
}
#main-content {
    background-color: #eceff5!important;
	}
.et_pb_section {
    background-color: #ffffff0a;
	}
/*menu fixed drop down*/
@media only screen and (min-width: 981px){
.et-fixed-header#main-header, .et-fixed-header#main-header .nav li ul, .et-fixed-header .et-search-form {
    /*background-color: #133c7e!important;*/
	background: rgba(0,0,0,.9)!important;
}}

/*-----Nimbus Font*/
body, p, button,input, select, textarea  {
	font-family: 'Nimbus-Sans-Extended',nimbus-sans-extended,sans-serif!important;
	}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Nimbus-Sans-Extended',nimbus-sans-extended,sans-serif!important;
	}
/*-----Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

/*-----Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;}}

/*-----Hide Sidebar for all pages ***/
.page  #sidebar {display:none;}
/*removephone icon*/
#et-info-phone {display: none!important;}
#et-info-email, .et-cart-info span {margin: 0 10px;}
/*-----mobile menu hamburger*/
.mobile_menu_bar::before {color: #ffffff!important;}
	span.mobile_menu_bar:before {
	color: #ffffff !important;}
#main-header.et-fixed-header {
    box-shadow:none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow:none !important;
}
/*-----Overlapping Logo that Shrinks on Scroll----------*/
#logo {
    max-height: 72px!important;
    height: 72px!important;
    margin-top: -30px;
	margin-bottom: -2px;
    -webkit-filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.5));
    filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.5));
    z-index: 100000;
	}
.et-fixed-header #logo {
    max-height: 62px!important;
    margin-top: -14px;
    margin-bottom: -12px;
	z-index: 100000!important;
	}
@media only screen and (max-width: 980px) {
/*.et_pb_svg_logo*/ 
#logo {
    max-height: 70px; height:72px; margin-top: 0px;
	}
	#et-info {float: none;}}
#et-info {float: right;}
.et_fixed_nav #top-header {
    position: fixed;
    z-index: 9998!important;
	}
/*menu border #main-header .container {border-bottom: 2px solid rgba(100,185,65,0.9);} */

/*menu*/
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 12px;
 }
.et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 8px;
}
/*.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 23px; margin-right: 0em;
	}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 23px;
	}*/
/*-----Homepagel----------*/
.home #main-header {
	background: rgba(0,0,0,.9);
	/*background-color: rgba(0,0,0,0.32);*/
 	color:#ffffff!important;}
.home #main-header a {color:#ffffff!important}
.home #main-header .et-fixed-header {
	/*background-color: #34baab!important;*/
	background: rgba(0,0,0,.9)!important;
 	}
/*.home #main-header.et-fixed-header a {color:#ffffff!important} */
.home #page-container {
    padding-top: 0 !important;
	}
#top-menu-nav > ul > li > a:hover {
    color: white;
    opacity: 1;
	}
/*menu font style*/
#top-menu li li a {
	text-transform: capitalize!important;
	}
#top-menu li {
    text-transform: uppercase!important;
	padding-right: 1rem;
	}

/*-----Menu*/
/*sticky mobile menu*/

@media (max-width: 481px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;}
	}
#top-menu li li a {
    text-transform: capitalize !important;
	}
#top-menu li {
    text-transform: uppercase !important;
    padding-right: 1rem;
	}
.nav ul li a:hover {
    background-color: unset!important;
    opacity: 1!important;
	}
#top-menu li li a {
    padding: 6px 10px;
    width: 240px;
	}
#top-menu li li {
    padding: 0px;
    margin: 0;
	}
#top-menu li li a:hover {
    opacity: 100!important;
    background: white!important;
    color: black!important;
	}

/*-----Footer*/
.footerlink a  {color: #b53600;}

/*-----Mailchimp*/
.mc4wp-form :-ms-input-placeholder,
.mc4wp-form ::-moz-placeholder,
.mc4wp-form :-moz-placeholder,
.mc4wp-form ::-webkit-input-placeholder { /* WebKit browsers */
	color: #64b941;
}
.mc4wp-form-fields input[type="submit"] {
    color: #ffffff;
    border-color: #5daf3d;
    background-color: #64b941;
    border-radius: 0;
    padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 40px;
    font-family: inherit;
    font-weight: inherit;
}
.mc4wp-form-fields input[type="email"] {
    color: #666;
    padding: .75em;
    height: auto;
    border-width: 1px;
    border-style: solid;
    border-color: #64b941;
    border-radius: 2px;
    background: #fafafa;
    box-shadow: none;
    box-sizing: border-box;
    transition: all .2s linear;
	margin-right: 1em;
	} 
/*-----social bottom*/
.sharedaddy.sd-sharing-enabled {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    position: relative;
	}
/*-----Divi Social Icons Spotify*/
.et-social-google-plus a.icon:before {
	content: "\e0a8";}
/*-----button-green*/
.button-grn {
	color: #fff;
	line-height: 1rem;border:none;
	padding: 4px 3rem 6px 4px!important; 
	text-decoration: none;
	background: linear-gradient(90deg,rgba(52,186,171,.9) 0,rgba(52,186,171,.9) 1%,rgba(52,186,171,.9) 50%,rgba(52,186,171,0))
}

.button-grn:hover {
	border:none!important; 
	color: #fff;
	line-height: 1rem;border:none;
	padding: 4px 3rem 6px 10px!important; 
	text-decoration: none;
	background: linear-gradient(90deg,rgba(52,186,171,.9) 0,rgba(52,186,171,.9) 1%,rgba(52,186,171,.9) 50%,rgba(52,186,171,0))
}

/*-----divi-accordion*/
.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
	color:#cc0033;}
.et_pb_toggle_title:before {
    color: #34baab;
}
.et_pb_toggle {
    border-right: none;
    border-top: none;
	border-left: 2px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
}

.highlightgrey {
    display: inline-block;
    background: #f1f1f1;
    color: white; 
    padding: 1rem;
    padding-left: 3rem;
    padding-right: 3rem;
    /*box-shadow: 10px 0 0 #000, -10px 0 0 #000;*/
  }
.highlight-blue {
    padding: .5rem .8rem;
    color: #ffffff;
	display: inline-block;
    background-color: #0c3099;}

.footerlink a {
    color: #133c7e;
}
/*Slider*/
.wpsisac-slick-slider.design-3 .wpsisac-image-slide img{display:inline-block !important; }
.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-content{left:0px; right:0px; text-align:left; position:absolute; top:auto; bottom:2rem;   padding:40px;}
.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slide-title{color:#fff; text-shadow: 0 1px 2px #000; text-align:left; font-size: 48px;line-height: 56px;}
.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content{ text-align:left;  margin-bottom:15px;}
.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content p{ text-align:left; color:#fff; text-shadow: 0 1px 2px #000; font-size:16px;}

.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-content .wpsisac-bg-overlay {
    padding: 1rem;
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
    background: linear-gradient(90deg,rgba(255,255,255,.20) 0,rgba(255,255,255,.15) 1%,rgba(255,255,255,.10) 50%,rgba(255,255,255,0));
	color: #fff;
    }
.wpsisac-slider-short-content h2 {
    color: #fff;
    font-weight: 300;
    padding-bottom: 5px;
    text-decoration: none;
    text-shadow: 1px 1px 2px rgba(0,0,0,.35);
	}
.wpsisac-slide-wrap .wpsisac-readmore a.wpsisac-slider-readmore {
	color: #fff;
	font-size: 14px;
	line-height: 1rem;border:none;
	padding: 10px 3rem 12px 10px;
	text-decoration: none;
	text-transform: lowercase;
	background: linear-gradient(90deg,rgba(100,185,65,.9) 0,rgba(100,185,65,.9) 1%,rgba(100,185,65,.9) 50%,rgba(100,185,65,0))!important;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
p.date {
	color: #ffffff;
	font-weight: 700;
	font-size: 16px;
	font-family: 'Nimbus-Sans-Extended',nimbus-sans-extended,sans-serif!important;
	margin-bottom: .1rem;
}
p.font-weight-bold {
    color: #ffffff;
    font-weight: 700;
	font-size: 16px;
	font-family: 'Nimbus-Sans-Extended',nimbus-sans-extended,sans-serif!important;
	margin-bottom: .1rem;
}
.wpsisac-slide-title  {
	margin-bottom: .2rem!important;
	color: #ffffff;
	text-shadow: 1px 1px 2px rgba(0,0,0,.35);
	font-weight: 900;
	line-height: 1!important;
	text-transform: uppercase;
	font-size: 48px;
}
.wpsisac-slick-slider .slick-dots li.slick-active button {
    background: #62a93f !important;
}
.wpsisac-slider-short-content p {
    padding-bottom: .1em!important;
}
/*slick slider mobile media query*/
@media only screen and (max-width: 480px) {
	/*.wpsisac-slick-slider .design-3 .slick-image-slide{ height:240 !important; }*/
	/*.variablewidthv img {height: 240px!important; width: auto !important;} */
	.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-content {position: absolute;top:50%; transform: translateY(-50%);bottom:unset; padding: 12px 35px;}
	.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-content .wpsisac-bg-overlay  {padding: 0.6rem!important;}
	.wpsisac-slide-title {font-weight: 800 !important;line-height: 1 !important;text-transform: uppercase;font-size: 24px !important;}
	p.font-weight-bold	 {font-weight: 600;font-size: 16px!important;}
	p.date  {font-weight: 600;font-size: 16px!important;}
	p.font-weight-italic{font-style: italic;font-weight: 500;font-size: 15px!important;}
	}

/*-----Portfolio*/
#page-container .nw_portfolio.jazz .et_pb_filterable_portfolio .et_pb_portfolio_item.active_item .et_portfolio_image{
    opacity: 1;
    -webkit-animation: swing-in-top-fwd 0.8s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
    animation: swing-in-top-fwd 0.8s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
}
@-webkit-keyframes swing-in-top-fwd {
    0% {
        -webkit-transform: rotateX(-100deg);
        transform: rotateX(-100deg);
        -webkit-transform-origin: top;
        transform-origin: top;
        opacity: 0;
    }
    100% {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg);
        -webkit-transform-origin: top;
        transform-origin: top;
        opacity: 1;
    }
}
@keyframes swing-in-top-fwd {
    0% {
        -webkit-transform: rotateX(-100deg);
        transform: rotateX(-100deg);
        -webkit-transform-origin: top;
        transform-origin: top;
        opacity: 0;
    }
    100% {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg);
        -webkit-transform-origin: top;
        transform-origin: top;
        opacity: 1;
    }
}
/*-----Portfolio* Filter*/
.et_pb_portfolio_item .et_pb_module_header {
    position: absolute!important;
    top: 20%!important;
    transform: translateY(-20%)!important;
    text-align: center;
    left: 20px;
    right: 20px;
    opacity: 0;
    z-index: 10;
    transition: all 0.3s ease;
    pointer-events: none;
}
.et_pb_portfolio_item:hover .et_pb_module_header {
    opacity: 1!important;
}
.et_pb_portfolio_item .et_overlay:before {
    display: none!important;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    line-height: 2.5em;
}
.nw_portfolio .et_pb_portfolio_filters {
    text-align: center;
}
.nw_portfolio .et_pb_portfolio_filters > ul {
    display: inline-block;
    box-shadow: 0 0 55px 2px rgba(0, 0, 0, 0.01);
}
.nw_portfolio.et_pb_filterable_portfolio .et_pb_portfolio_filters li a,
.nw_portfolio .et_pb_portofolio_pagination ul li a {
    border: 2px solid #f9f9f9;
/*    margin: -2px -2px 0 0;*/
    background-color: #fff;
    -webkit-transition: all 0.65s ease;
         -o-transition: all 0.65s ease;
            transition: all 0.65s ease;
}
.nw_portfolio .et_pb_portofolio_pagination {
    text-align: center;
    border-top: none;
    margin-top: 40px;
}
.nw_portfolio .et_pb_portofolio_pagination ul {
    display: inline-block;
    box-shadow: 0 0 55px 2px rgba(0,0,0,0.01);
}
.nw_portfolio .et_pb_portofolio_pagination ul li {
    padding: 0;
}
.nw_portfolio .et_pb_portofolio_pagination ul li a {
    padding: 10px 12px;
}
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active {
    color: #ffffff;
    background-color: #4c9f2e!important;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
    color: #666!important;
    background-color: #4c9f2e!important;
    color: #ffffff!important;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    color: #ffffff!important;
    background-color: #2353a4!important;
}
/*Project Page Borders*/
.border-gradient {
  border: 10px solid;
  border-image-slice: 1;
  border-width: 12px;
}
.border-gradient-green {
    border-image-source: linear-gradient(to right, #64b941, #B2FF59);
}
/*-----Portfolio image aspect ratio portrait 2:3*/
.nw-portfolio-image-2-3 .et_portfolio_image {
  padding-top: 150%;
  display: block;
	}
.nw-portfolio-image-2-3 .et_portfolio_image img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
	}
/*-----Portfolio  Filter media queries*/
@media (max-width: 479px ) {
.nw-col-portfolio .et_pb_grid_item {
        width: 47.25%!important;
        margin-right: 5.5%!important;  
    }
.nw-col-portfolio .et_pb_grid_item:nth-child(3n) {
        margin-right: 5.5%!important;
    }
 
.nw-col-portfolio .et_pb_grid_item:nth-child(2n) {
        margin-right: 0!important;
    }
.nw-col-portfolio .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n+1) {
        clear: none!important;
    }
.lwp-col-portfolio .et_pb_grid_item.first_in_row {
        clear: unset;
    }
}

@media (min-width: 981px) {
.nw-col-portfolio .et_pb_grid_item {
        width: 19.200%!important;
        margin-right: 1.0%!important;        
		margin-bottom: 1.0%!important;        
    }
.nw-col-portfolio .et_pb_grid_item:nth-child(3n) {
        margin-right: 1.0%!important;
		margin-bottom: 1.0%!important;        
    }
.nw-col-portfolio .et_pb_grid_item:nth-child(5n) {
        margin-right: 0!important;
		margin-bottom: 1.0%!important;        
    }
.nw-col-portfolio .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n+1) {
        clear: none!important;
    }
.nw-col-portfolio .et_pb_grid_item.first_in_row {
        clear: unset;
    }
}
.et_mobile_menu {
    border-top: 3px solid #64b941;
}
/*place button modules next to each other in the same column*/
.nw-inline-buttons .et_pb_button_module_wrapper {
    display: inline-block;
	}
.nw-inline-buttons {
    text-align: center !important;
	}
/*Program*/

@media only screen and ( min-width: 981px ) {
 .dsm_card .et_pb_button_wrapper {  
	margin-top: auto; /* push to bottom */
	align-self: flex-start; /* collapse to own width */
	margin-left: auto; /* centering */
	margin-right: auto;
	margin-bottom: 4px;
	}
.dsm_card_description p {
    padding-bottom: .2em;
	}
}
/*------------BLOG*/
.gentjazz-blog-img-right .et_pb_post {
  position: relative;
  overflow: hidden;
  box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.3);
	background: #ffffff;
}
.gentjazz-blog-img-right .et_pb_post .entry-featured-image-url { margin: 0; }
.gentjazz-blog-img-right .et_pb_post .entry-featured-image-url .et_overlay {
  z-index: -1 !important;
  opacity: 1;
  width: 200%;
  border: none;
  left: auto;
  right: 0;
}

@media(min-width: 768px) {
.gentjazz-blog-img-right .et_pb_post > * {
    width: 60%;
    margin: auto 0 0 0;
  }
.gentjazz-blog-img-right .et_pb_post .entry-featured-image-url {
    position: absolute;
    right: 0;
    top: 0;
    width: 40%;
    height: 100%;
  }
.gentjazz-blog-img-right .et_pb_post .entry-featured-image-url img {
    width: 100%;
    height: 100%;
    object-fit: cover;
	padding:1rem 1rem 1rem 0rem;
  }
.gentjazz-blog-img-right .et_pb_post .post-cat-wrapper {
    padding: 0 1rem;
  }
}

@media(max-width: 767px) {
.gentjazz-blog-img-right .et_pb_post .entry-featured-image-url .et_overlay {
    top: 100%;
    height: 300%;
  }
.gentjazz-blog-img-right .et_pb_post .post-cat-wrapper {
    padding: 0 30px;
  }
}

/***This reorders Blog Posts Post Meta items and adds custom separators. It also moves category tags up to top***/
.gentjazz-blog-img-right .et_pb_post .post-meta { display: flex; flex-wrap: wrap; }
.gentjazz-blog-img-right .et_pb_post .post-meta .published { order: 1; }
.gentjazz-blog-img-right .et_pb_post .post-meta .author { order: 2; }
.gentjazz-blog-img-right .et_pb_post .post-meta a[rel="tag"] { order: 3; }

.gentjazz-blog-img-right .et_pb_post .post-meta .published:after {
  content: ' ';
  display: inline-block;
  margin: 0 1px;
}

.gentjazz-blog-img-right .et_pb_post a[rel="tag"] { margin-left: 10px; }
.gentjazz-blog-img-right:not(.ui-sortable) .et_pb_post a[rel="tag"] {
  display: inline-block; 
  color: #fff;
  text-transform: uppercase;
  padding: 5px 20px;
  margin: 0 10px 10px 0;
  width: auto;
  min-width: 116px;
  text-align: center;
  z-index: 10;
}
.gentjazz-blog-img-right .et_pb_post span.published {
    color: white;
    background: #ff452e;
    padding: 0px 2px;
    font-size: 10px;
	}
.entry-featured-image-url img {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;

	}
.entry-featured-image-url img:hover {
	transform: scale(1.04) rotate(2deg);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}

/*--------Columns Side-By-Side On Mobile */
@media only screen and (max-width: 440px) {
.two-columns .et_pb_column {
	width: 50%!important;
	}
}

/*woocom*/

.woocommerce form .form-row input.input-text {
    background-color: #ffff;
	}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #64b941!important;
}
textarea#order_comments {
    background-color: #ffffff;
}